## golang-github-go-macaron-toolbox 0.0~git20170220.0.6766b8f

=== debian/changelog ===
golang-github-go-macaron-toolbox (0.0~git20170220.0.6766b8f-6) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:27:29 +0000

golang-github-go-macaron-toolbox (0.0~git20170220.0.6766b8f-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:29 -0600

golang-github-go-macaron-toolbox (0.0~git20170220.0.6766b8f-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:01 -0600

golang-github-go-macaron-toolbox (0.0~git20170220.0.6766b8f-3) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 01:21:24 -0500

golang-github-go-macaron-toolbox (0.0~git20170220.0.6766b8f-2) unstable; urgency=medium

  * Removing profiling output from build. (Closes: #857771)
    + Thanks Chris Lamb for the patch.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 22 Mar 2017 02:03:10 -0500

golang-github-go-macaron-toolbox (0.0~git20170220.0.6766b8f-1) unstable; urgency=medium

  * Initial release (Closes: #857245)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 03:53:47 -0500
