=== debian/control ===
Source: golang-github-go-macaron-toolbox
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev,
               golang-gopkg-macaron.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/go-macaron/toolbox
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-toolbox
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-toolbox.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-macaron/toolbox

Package: golang-github-go-macaron-toolbox-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev,
         golang-gopkg-macaron.v1-dev
Description: health check, pprof, profile and statistic services for Macaron
 Macaron is a modular web framework written in Go. This library provides
 health check, pprof, profile and statistic services for Macaron. These
 statistics can be used for debugging or performance analysis.
