=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	find debian/ -type f \( -name '*.memprof' -or -name '*.pprof' \) -delete
